CLOSEST Gazebo/Yellow box
Gazebo/Red box: local (zanovo, zanovo) global (2.5, 3.5)
Gazebo/Green box: local (zanovo, zanovo) global (1.0, 4.0)
Gazebo/Blue box: local (zanovo, zanovo) global (5.0, 2.5)
Gazebo/Yellow box: local (zanovo, zanovo) global (6.0, 7.0)
